<script> 
 function KillError() 
{return true;}
window.onerror=KillError; 
skpath='<%= MyDbPath %>';  /*网站目录*/
skadmin='<%= skweboa.SK_sys(23) %>';   /*后台地址*/
var  adminapp
adminapp='<%= skweboa.SK_sys(38) %>'
</script>
<script src="<%= MyDbPath %><%= skweboa.SK_sys(23) %>/adminimages/SKF.js" language="javascript" type="text/javascript"></script>
 